Name: i2bill-api
Host: 127.0.0.1
Port: 8888
DataSource: root:gSRGZqb121TlYIbJy0@tcp(47.103.202.94:3306)/i2erp_erp1?charset=utf8&loc=Local&parseTime=true
Table:
Cache:
  - Host: 47.103.219.158:7001
    Pass: i2#333
Transform:
  Etcd:
    Hosts:
      - 47.103.219.158:30019
    Key: icole.rpc
Weixin:
  Appid: wxb8a763ab9e81d0cb
  Secret: 95dc14b89d32fe91709bba8916f30f74
  SharePage: pages/stuInput/stuInput
  SharePtPage: pages/addPtUser/addPtUser
JwtAuth:
  AccessSecret: 6hy789iu87
  AccessExpire: 604800
Domain: http://172.16.11.5:8888
AesSecret: 95dc14b89d32fe91709bba8916f30f74
AliYunOss:
  EndPoint: https://oss-cn-shanghai.aliyuncs.com
  KeyId: LTAI5tGCifGfPKoJhfmctyUS
  Secret: V9AkVP17c0bZBb1gW2HhTQntUyGVQm
  Bucket: i2-mp
  SignExpire: 30
  SignHost: https://i2-files.oss-cn-shanghai.aliyuncs.com
  FileUrl: https://mp-cdn.i2edu.net